using System;
using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("GMLL00ImportadorXsd.DAO")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("CCASA")]
[assembly: AssemblyProduct("GMLL00ImportadorXsd.DAO")]
[assembly: AssemblyCopyright("Copyright © CCASA 2011")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: ComVisible(false)]
[assembly: Guid("abc54128-1676-4965-8798-5a4419f8ca48")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: CLSCompliant(true)]
